import request from '@/utils/request'



 export function timingList(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: '/mobile/timingCharging/timingList'
 	})
 }
 
 export function deleteTiming(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: '/mobile/timingCharging/deleteTiming'
 	})
 }
 


 export function information(data) {
 	return request({
 		method: 'post',
 		data: data,
 		url: '/mobile/chargingAppointment/information'
 	})
 }
 
 
 
 export function submitAppointment(data) {
 	return request({
 		method: 'get',
 		data: data,
 		url: '/mobile/chargingAppointment/submitAppointment'
 	})
 }
 
 export function myAppointmentList(data) {
  	return request({
  		method: 'get',
  		data: data,
  		url: '/mobile/chargingAppointment/myAppointmentList'
  	})
  }
 
export function myAppointmentDetail(data) {
 	return request({
 		method: 'get',
 		data: data,
 		url: '/mobile/chargingAppointment/myAppointmentDetail'
 	})
 }

export function regChangeStatus(data) {
 	return request({
 		method: 'get',
 		data: data,
 		url: '/mobile/chargingAppointment/regChangeStatus'
 	})
 }


